* {margin:0px; padding:0px;}
body {margin:0 ;color:#333;font-family:'Microsoft YaHei','微软雅黑','宋体',Tahoma,Arial, Helvetica, sans-serif;background:url(../images/body1.jpg) left center no-repeat #f4f4f4; width:100%; height:950px;background-size: 100% 950px;background-position:center center;min-width:1200px;}
td, div {word-wrap:break-word}
input,button {  border-width:1px}
select {border-width:1px}
textarea {  border:1px solid #ccc}
form {margin:0}
img {border:0;_vertical-align:middle}
a{ text-decoration:none;}
.clear{ clear:both;}
.clearfix{ clear:both;}
.fl{ float:left;}
ul { list-style:none; }

.main{ width:100%; height:auto; margin:0 auto;}
.top{ width:100%; margin:0 auto;z-index:99999; }
.logobg{ width:100%; height:152px; margin:0 auto;background:url(../images/logobg.jpg) no-repeat;background-size: 100% 152px;background-position:center center;min-width:1200px; }
.logobt{width:1300px; height:auto; margin:0 auto;}
.logo{ float:left; width:369px;}
.navbg{ width:100%; height:51px; background:url(../images/navbg.jpg) repeat-x; position:absolute;z-index:99999;}
.nav{ width:1300px; height:51px; margin:0 auto; }
.nav  li{height:51px;float: left;
    display: inline;
    font-family: "Microsoft YaHei";
    text-decoration: none;
    font-size: 18px;
    color: #333333;
    text-align: center;
    width: 280px; }
.nav ul li a{ font-size:18px; color:#FFF;padding:12px;}
.nav ul li ul li{font-size:14px;}
.banner{ width:100%; height:372px;margin:0 auto; background:url(../images/banner1.jpg) no-repeat;background-size: 100% 372px;background-position:center center;min-width:1200px}

.content{ width:1300px;margin:0 auto;}
.tubiao{ width:1220px; margin:0px auto;}
.tubiao ul li{ width:150px; float:left; margin-left:15px; text-align:center;}
.tubiao ul li p{ font-size:18px; color:#333; text-align:center;}
.tubiao ul li a{font-size:18px; color:#333; }

.footbg{ width:100%; height:54px; margin:60px 0px auto; background:#0e98d9;min-width:1200px}
.foot{ width:680px; height:54px; margin:0 auto;}
.foot a{ color:#FFF; font-size:16px;margin:0 auto; line-height:54px;}


.slideBox6{
	width:1390px;
	margin-bottom: 0; padding-top:12px;
	 padding-left:5px;
}
.slideBox6 .bd ul li{
	width:1390px;
}
.slideBox6 .bd ul li .one_list{
	float: left;
	width: 255px;
	border: 1px solid #e6e4e0;
	margin: 0px 10px 0px 0px;
	padding: 12px 14px;
	_padding: 12px 12px;
	background: #ffffff;
	 margin-top:20px;
}
.slideBox6 .bd ul li .one_list img{
	text-align: center;
	margin: 0 auto;
	display: block;
}
.slideBox6 .bd ul li .one_list btt img{
		 width:240px;
		 margin:0 auto;

}
.slideBox6 .bd ul li .one_list a.tit{
	font-size: 18px;
	color: #323232;
	line-height: 24px;
	padding: 14px 0 8px;
	display: block;
	text-align: center;
}
.slideBox6 .bd ul li .one_list a.tit:hover{
	color: #155aa5;
	text-decoration: underline;
}
.slideBox6 .bd ul li .one_list p{
	font-size: 14px;
	color: #787878;
	text-indent: 2em;
	line-height: 26px;
}
.slideBox6 .bd ul li .one_list p a.detail{
	color: #faa209;
}
.slideBox6 .bd ul li .one_list p a.detail:hover{
	color: #fdbf53;
}
.slideBox6 .bd ul li .one_list span img{ margin:20px auto;}


.left1{loat:left;z-index:9999; width:260px;margin-top:40px;}
.right1{ width:1020px; float:left; margin-left:20px; margin-top:40px;}

/*分类列表样式*/
.sList {list-style:none outside none;padding:0;margin:0;}
.sList a {line-height:47px;height:47px;font-size:14px;border-bottom:0px solid #d6d6d6;display:block;color:#666;}
.sList a:hover {border-left:9px solid #dac779;color:#666;text-decoration:none;}
.sList a.sOpen {border-left:9px solid #dac779;color:#59228a;}
.sList .gray {font-size:8pt; font-family:arial;display:none}
a.sNav {line-height:20px;padding:2px 20px; background:url(smile.gif) no-repeat 0 -350px;font-weight:bold}
/* 侧边栏目 */
.sframe { margin-bottom:4px;width:260px;background:#ededed  url(../images/bg3.png) right bottom no-repeat;padding-bottom:160px;}
.sframe .tm {height:78px;line-height:78px;background:#139ff3;text-align:center; }
.sframe .tl {display:none}
.sframe .tr {display:none}
.sframe span.tt {font-size:26px;color:#fff;font-weight:lighter}
.sframe .mm {padding:5px 0px;}
.sframe .ml {display:none}
.sframe .mr {display:none}
.sframe .bm {display:none}
.sframe .bl {display:none}
.sframe .br {display:none}




/* 侧边栏目 */
.lframe {margin-bottom:4px; width:910px; float:right;}
.lframe .tm {height:45px;line-height:45px;border-top:2px solid #ec7813;border-bottom:0;}
.lframe .tl {display:none}
.lframe .tr {display:none}
.lframe span.tt {font-size:28px;color:#333;padding-left:10px;font-weight:lighter}
.lframe .mm {padding:0px 5px;border:1px solid #dcdcdc;border-top:0}
.lframe .ml {display:none}
.lframe .mr {display:none}
.lframe .bm {display:none}
.lframe .bl {display:none}
.lframe .br {display:none}

.sList a.sOpen {
    border-left: 9px solid #dac779;
    color: #59228a;
    background: #fff;}

.sList a {
    line-height: 47px;
    height: 47px;
    width: 208px;
    padding-left: 46px;
    font-size: 17px;
    border-bottom: 0px solid #d6d6d6;
    display: block;
	
}

.wrapper {overflow:hidden}
.tl, .bl { float:left}
.tr, .br { float:right}
.ml, .l { float:left;padding-bottom:10000px;margin-bottom:-10000px}
.mr, .r { float:right;padding-bottom:10000px;margin-bottom:-10000px}

.dateR {float:right;padding-right:0px}
.moreR1 {float:right;padding-right:8px;_margin-top:4px;}
.moreR1, .moreR1 a {color:#999}
.moreR {
    float: right;
	
    width: 24px;
    height: 24px;
    line-height: 23px;
    background1: url(more_bg.png) no-repeat 45px center #006060;
    margin-top: 0px;
}
.moreR a {color:#fff;}
.newslist{}
.newslist li a{ line-height:35px; font-size:16px; color:#666; background:url(../images/tb.jpg) left center no-repeat; padding-left:20px;}
.newslist li a:hover{ line-height:35px; font-size:16px; color:#666;}
.newslist li span{ float:right;font-size:14px;color:#666;}

.newscontent h1{ font-size:18px;  color:#333; line-height:35px; text-align:center;}
.newscontent p{ line-height:30px; text-align:center; color:#666; font-size:16px; border-bottom:1px dashed #CCCCCC; padding-bottom:10px;}
.newsnr{ padding:5px;}
.newsnr a{ line-height:30px; color:#666; font-size:14px;}
.biaoti{ float:left;}
.container1{width:1300px;margin:20px auto; }
.secnr{height:auto;text-align:left;width:1160px;background:#fff;min-height:600px;_height:600px;padding:10px 20px;border:1px solid #e7e7e7;}
.wzy_position{height:40px;line-height:40px;padding-left:45px; background:url(../images/wz_ico.png) 15px 7px no-repeat;font-size:14px;color:#555;overflow:hidden;border-bottom:#dedede 1px dotted;}
.wzy_position a{color:#555;}
.wzy_position a:hover{color:#dd0000;}
.wzy_position .search-keywords{color:#dd0000;}
#wenzhang{width:1300px;margin:auto;font-size:16px;line-height:30px; text-indent:2em;height:auto;overflow:hidden;padding-top:20px;height:700px;overflow-y:scroll;}
.wzzw{margin-top:10px;}
.wzzw a{font-size:16px;line-height:30px;text-indent:2em; }
.wzzw p{font-size:16px;line-height:30px;text-indent:2em;}
#wenzhang a{font-size:16px;line-height:30px;text-indent:2em; }
.ny-left-title{width:310px; height:52px;padding-left:30px;line-height:50px;font-size:16px; font-weight:bold; background:url(../images/leftbtbg.jpg) no-repeat;}
.content-ny{width:1340px;margin:0 auto; margin-top:30px;}
.ny-left-content{ width:430px;min-height:488px;background:#fff;padding-left:10px;padding-bottom:20px;}
.ny-left-content  ul { margin-top: 15px;padding-right:10px;}


.ny-left-content ul li{line-height:39px;}
.ny-left-content li a{font-size:14px; background:url(../images/secmenu-dot.jpg) left center no-repeat; padding-left:20px;color:#333333;}
.ny-left-content li a:hover{ text-decoration:none; color:#0e98d9;}

.ny-left-content li ul{width:155px; margin-left:15px;}
.ny-left-content li ul li{margin-bottom:0px; border:none;}
.ny-left-content li ul li a{ width:155px; height:30px; line-height:30px;  padding-left:10px; font-weight:normal; border:none; color:#666; font-size:12px;padding-left:15px;}

.content1{ width:1300px; margin:0 auto;padding:40px 0 20px;}
.ny-right-title{width:940px;height:52px; background:url(../images/ycdh.jpg) no-repeat;line-height:50px;font-size:16px;padding-left:60px;z-index:-99999; }
.ny-right-title a {line-height:52px;font-size:16px;color:#333333;} 
.container{ width:100%; overflow:hidden;padding-bottom:30px;}
.content-ny{width:1340px;margin:0 auto; margin-top:30px;}
.right-main-show{ line-height:28px; margin-bottom:20px;text-decoration:none;font-size:16px;padding:10px 30px;height:400px; }
/*内页侧栏*/
.ny-left{ width:340px;overflow:hidden; float:left; background:#fff}
.ny-left-content{ width:425px;min-height:488px;background:#fff;padding-left:15px;padding-bottom:20px;}
.ny-left-content > ul { margin-top: 15px;}


.ny-left-content ul li{line-height:39px;background:url("../images/secmenu-dot.png"/*tpa=http://cxqxkhw.fspt.net/templates/cxqx/images/secmenu-dot.png*/) no-repeat 0 15px;}
.ny-left-content li a{/* border-left:2px solid #ccc; */ padding-left:0px;font-size:14px; padding-left:15px;}
.ny-left-content li a:hover{ text-decoration:none; color:#973c3e;/* border-left:2px solid #973c3e; */}
.ny-left-content ul .cur a{color:#973c3e;font-weight:bold;/* border-left:2px solid #973c3e; */ }

.ny-left-content li ul{width:155px; margin-left:15px;}
.ny-left-content li ul li{margin-bottom:0px; border:none;}
.ny-left-content li ul li a{ width:155px; height:30px; line-height:30px;  padding-left:10px; font-weight:normal; border:none; color:#666; font-size:12px;padding-left:15px;}
.ny-left-content ul .cur a{ color:#973c3e; font-weight:bold;}
.ny-left-content li .cur ul{ display:block;}


/*内页右边内容区*/
.ny-right{width:970px;float:right;overflow: hidden;}

.ny-right-title:before {width:910px;height:52px; background:url(../images/ycdh.jpg) no-repeat;line-height:50px;font-size:16px;padding-left:60px;  position:relative;}
ny-right-title a{color:#ffffff;}
.ny-right-content{ position:relative;width:930px;_height:200px;padding:20px;background:#fff; overflow:hidden;padding-left:20px;min-height:482px;}

.paging{ width:100%;height:30px;line-height:30px; margin-top:10px; }

.ny-left-content, .ny-right-content {}